Index: pjproject/branches/projects/vs-reorg/pjproject-vs8.sln
===================================================================
--- pjproject/branches/projects/vs-reorg/pjproject-vs8.sln	(revision 2605)
+++ pjproject/branches/projects/vs-reorg/pjproject-vs8.sln	(revision 2606)
@@ -1161,6 +1024,4 @@
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Debug-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Debug-Static|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Debug-Static|STANDARDSDK_500 (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Debug-Static|STANDARDSDK_500 (x86).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Debug-Static|Win32.ActiveCfg = Debug-Static|Win32
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Debug-Static|Win32.Build.0 = Debug-Static|Win32
@@ -1174,6 +1035,4 @@
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Release|Smartphone 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Release|STANDARDSDK_500 (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Release|STANDARDSDK_500 (x86).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Release|Win32.ActiveCfg = Release|Win32
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Release|Win32.Build.0 = Release|Win32
@@ -1186,6 +1045,4 @@
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Release-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Release-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Release-Dynamic|STANDARDSDK_500 (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Release-Dynamic|STANDARDSDK_500 (x86).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Release-Dynamic|Win32.ActiveCfg = Release-Dynamic|Win32
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Release-Dynamic|Win32.Build.0 = Release-Dynamic|Win32
@@ -1199,6 +1056,4 @@
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Release-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Release-Static|Smartphone 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Release-Static|STANDARDSDK_500 (ARMV4I).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Release-Static|STANDARDSDK_500 (x86).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Release-Static|Win32.ActiveCfg = Release-Static|Win32
 		{A0F1AA62-0F6F-420D-B09A-AC04B6862821}.Release-Static|Win32.Build.0 = Release-Static|Win32
@@ -1212,6 +1067,4 @@
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug|Smartphone 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug|STANDARDSDK_500 (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug|STANDARDSDK_500 (x86).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug|Win32.ActiveCfg = Debug|Win32
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug|Win32.Build.0 = Debug|Win32
@@ -1224,6 +1077,4 @@
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Dynamic|STANDARDSDK_500 (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Dynamic|STANDARDSDK_500 (x86).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Dynamic|Win32.ActiveCfg = Debug-Dynamic|Win32
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Dynamic|Win32.Build.0 = Debug-Dynamic|Win32
@@ -1237,6 +1088,4 @@
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Static|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Static|STANDARDSDK_500 (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Static|STANDARDSDK_500 (x86).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Static|Win32.ActiveCfg = Debug-Static|Win32
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Static|Win32.Build.0 = Debug-Static|Win32
@@ -1250,6 +1099,4 @@
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release|Smartphone 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release|STANDARDSDK_500 (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release|STANDARDSDK_500 (x86).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release|Win32.ActiveCfg = Release|Win32
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release|Win32.Build.0 = Release|Win32
@@ -1262,6 +1109,4 @@
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Dynamic|STANDARDSDK_500 (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Dynamic|STANDARDSDK_500 (x86).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Dynamic|Win32.ActiveCfg = Release-Dynamic|Win32
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Dynamic|Win32.Build.0 = Release-Dynamic|Win32
@@ -1275,6 +1120,4 @@
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Static|Smartphone 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Static|STANDARDSDK_500 (ARMV4I).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Static|STANDARDSDK_500 (x86).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Static|Win32.ActiveCfg = Release-Static|Win32
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Static|Win32.Build.0 = Release-Static|Win32
@@ -1288,6 +1131,4 @@
 		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Debug|Smartphone 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Debug|STANDARDSDK_500 (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Debug|STANDARDSDK_500 (x86).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Debug|Win32.ActiveCfg = Debug|Win32
 		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Debug|Win32.Build.0 = Debug|Win32
@@ -1302,6 +1143,4 @@
 		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Debug-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Debug-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Debug-Dynamic|STANDARDSDK_500 (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Debug-Dynamic|STANDARDSDK_500 (x86).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Debug-Dynamic|Win32.ActiveCfg = Debug-Dynamic|Win32
 		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Debug-Dynamic|Win32.Build.0 = Debug-Dynamic|Win32
@@ -1315,6 +1154,4 @@
 		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Debug-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Debug-Static|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Debug-Static|STANDARDSDK_500 (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Debug-Static|STANDARDSDK_500 (x86).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Debug-Static|Win32.ActiveCfg = Debug-Static|Win32
 		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Debug-Static|Win32.Build.0 = Debug-Static|Win32
@@ -1328,6 +1165,4 @@
 		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Release|Smartphone 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Release|STANDARDSDK_500 (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Release|STANDARDSDK_500 (x86).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Release|Win32.ActiveCfg = Release|Win32
 		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Release|Win32.Build.0 = Release|Win32
@@ -1342,6 +1177,4 @@
 		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Release-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Release-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Release-Dynamic|STANDARDSDK_500 (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Release-Dynamic|STANDARDSDK_500 (x86).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Release-Dynamic|Win32.ActiveCfg = Release-Dynamic|Win32
 		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Release-Dynamic|Win32.Build.0 = Release-Dynamic|Win32
@@ -1355,6 +1188,4 @@
 		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Release-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Release-Static|Smartphone 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Release-Static|STANDARDSDK_500 (ARMV4I).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Release-Static|STANDARDSDK_500 (x86).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Release-Static|Win32.ActiveCfg = Release-Static|Win32
 		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Release-Static|Win32.Build.0 = Release-Static|Win32
@@ -1368,10 +1199,9 @@
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug|Smartphone 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug|STANDARDSDK_500 (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug|STANDARDSDK_500 (x86).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug|Win32.ActiveCfg = Debug|Win32
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug|Win32.Build.0 = Debug|Win32
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
+		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
+		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -1382,6 +1212,4 @@
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Dynamic|STANDARDSDK_500 (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Dynamic|STANDARDSDK_500 (x86).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Dynamic|Win32.ActiveCfg = Debug-Dynamic|Win32
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Dynamic|Win32.Build.0 = Debug-Dynamic|Win32
@@ -1395,6 +1223,4 @@
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Static|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Static|STANDARDSDK_500 (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Static|STANDARDSDK_500 (x86).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Static|Win32.ActiveCfg = Debug-Static|Win32
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Debug-Static|Win32.Build.0 = Debug-Static|Win32
@@ -1408,6 +1234,4 @@
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release|Smartphone 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release|STANDARDSDK_500 (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release|STANDARDSDK_500 (x86).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release|Win32.ActiveCfg = Release|Win32
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release|Win32.Build.0 = Release|Win32
@@ -1422,6 +1246,4 @@
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release-Dynamic|STANDARDSDK_500 (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release-Dynamic|STANDARDSDK_500 (x86).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release-Dynamic|Win32.ActiveCfg = Release-Dynamic|Win32
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release-Dynamic|Win32.Build.0 = Release-Dynamic|Win32
@@ -1435,6 +1257,4 @@
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release-Static|Smartphone 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release-Static|STANDARDSDK_500 (ARMV4I).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release-Static|STANDARDSDK_500 (x86).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release-Static|Win32.ActiveCfg = Release-Static|Win32
 		{A5D9AA24-08ED-48B9-BD65-F0A25E96BFC4}.Release-Static|Win32.Build.0 = Release-Static|Win32
@@ -1448,10 +1268,9 @@
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug|Smartphone 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug|STANDARDSDK_500 (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug|STANDARDSDK_500 (x86).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug|Win32.ActiveCfg = Debug|Win32
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug|Win32.Build.0 = Debug|Win32
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
+		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -1462,6 +1281,4 @@
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug-Dynamic|STANDARDSDK_500 (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug-Dynamic|STANDARDSDK_500 (x86).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug-Dynamic|Win32.ActiveCfg = Debug-Dynamic|Win32
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug-Dynamic|Win32.Build.0 = Debug-Dynamic|Win32
@@ -1475,6 +1292,4 @@
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug-Static|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug-Static|STANDARDSDK_500 (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug-Static|STANDARDSDK_500 (x86).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug-Static|Win32.ActiveCfg = Debug-Static|Win32
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Debug-Static|Win32.Build.0 = Debug-Static|Win32
@@ -1488,6 +1303,4 @@
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Release|Smartphone 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Release|STANDARDSDK_500 (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Release|STANDARDSDK_500 (x86).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Release|Win32.ActiveCfg = Release|Win32
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Release|Win32.Build.0 = Release|Win32
@@ -1502,6 +1315,4 @@
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Release-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Release-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Release-Dynamic|STANDARDSDK_500 (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Release-Dynamic|STANDARDSDK_500 (x86).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Release-Dynamic|Win32.ActiveCfg = Release-Dynamic|Win32
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Release-Dynamic|Win32.Build.0 = Release-Dynamic|Win32
@@ -1515,6 +1326,4 @@
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Release-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Release-Static|Smartphone 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Release-Static|STANDARDSDK_500 (ARMV4I).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Release-Static|STANDARDSDK_500 (x86).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Release-Static|Win32.ActiveCfg = Release-Static|Win32
 		{E53AA5FF-B737-40AA-BD13-387EFA99023D}.Release-Static|Win32.Build.0 = Release-Static|Win32
@@ -1528,10 +1337,9 @@
 		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug|Smartphone 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug|STANDARDSDK_500 (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug|STANDARDSDK_500 (x86).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug|Win32.ActiveCfg = Debug|Win32
 		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug|Win32.Build.0 = Debug|Win32
 		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
+		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
+		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
 		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -1542,6 +1350,4 @@
 		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug-Dynamic|STANDARDSDK_500 (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug-Dynamic|STANDARDSDK_500 (x86).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug-Dynamic|Win32.ActiveCfg = Debug-Dynamic|Win32
 		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug-Dynamic|Win32.Build.0 = Debug-Dynamic|Win32
@@ -1555,6 +1361,4 @@
 		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug-Static|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug-Static|STANDARDSDK_500 (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug-Static|STANDARDSDK_500 (x86).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug-Static|Win32.ActiveCfg = Debug-Static|Win32
 		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Debug-Static|Win32.Build.0 = Debug-Static|Win32
@@ -1568,6 +1372,4 @@
 		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Release|Smartphone 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Release|STANDARDSDK_500 (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Release|STANDARDSDK_500 (x86).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Release|Win32.ActiveCfg = Release|Win32
 		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Release|Win32.Build.0 = Release|Win32
@@ -1582,6 +1384,4 @@
 		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Release-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Release-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Release-Dynamic|STANDARDSDK_500 (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Release-Dynamic|STANDARDSDK_500 (x86).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Release-Dynamic|Win32.ActiveCfg = Release-Dynamic|Win32
 		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Release-Dynamic|Win32.Build.0 = Release-Dynamic|Win32
@@ -1595,6 +1395,4 @@
 		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Release-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Release-Static|Smartphone 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Release-Static|STANDARDSDK_500 (ARMV4I).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Release-Static|STANDARDSDK_500 (x86).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Release-Static|Win32.ActiveCfg = Release-Static|Win32
 		{B5FE16F8-3EDB-4110-BD80-B4238CC01E8D}.Release-Static|Win32.Build.0 = Release-Static|Win32
@@ -1608,10 +1406,9 @@
 		{3CF9FFA9-8387-4635-9D1B-E7944CBEFEAA}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{3CF9FFA9-8387-4635-9D1B-E7944CBEFEAA}.Debug|Smartphone 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{3CF9FFA9-8387-4635-9D1B-E7944CBEFEAA}.Debug|STANDARDSDK_500 (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{3CF9FFA9-8387-4635-9D1B-E7944CBEFEAA}.Debug|STANDARDSDK_500 (x86).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{3CF9FFA9-8387-4635-9D1B-E7944CBEFEAA}.Debug|Win32.ActiveCfg = Debug|Win32
 		{3CF9FFA9-8387-4635-9D1B-E7944CBEFEAA}.Debug|Win32.Build.0 = Debug|Win32
 		{3CF9FFA9-8387-4635-9D1B-E7944CBEFEAA}.Debug|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{3CF9FFA9-8387-4635-9D1B-E7944CBEFEAA}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
+		{3CF9FFA9-8387-4635-9D1B-E7944CBEFEAA}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
+		{3CF9FFA9-8387-4635-9D1B-E7944CBEFEAA}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
 		{3CF9FFA9-8387-4635-9D1B-E7944CBEFEAA}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{3CF9FFA9-8387-4635-9D1B-E7944CBEFEAA}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -1622,6 +1419,4 @@
 		{3CF9FFA9-8387-4635-9D1B-E7944CBEFEAA}.Debug-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{3CF9FFA9-8387-4635-9D1B-E7944CBEFEAA}.Debug-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{3CF9FFA9-8387-4635-9D1B-E7944CBEFEAA}.Debug-Dynamic|STANDARDSDK_500 (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{3CF9FFA9-8387-4635-9D1B-E7944CBEFEAA}.Debug-Dynamic|STANDARDSDK_500 (x86).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{3CF9FFA9-8387-4635-9D1B-E7944CBEFEAA}.Debug-Dynamic|Win32.ActiveCfg = Debug-Dynamic|Win32
 		{3CF9FFA9-8387-4635-9D1B-E7944CBEFEAA}.Debug-Dynamic|Win32.Build.0 = Debug-Dynamic|Win32
